import request from '@/utils/request'

export function drug_list(data) {
  return request({
    url: '/api/drug/drug_list',
    method: 'post',
    data
  })
}

// /api/drug/get_durg_record
export function get_durg_record(data) {
  return request({
    url: '/api/drug/get_durg_record',
    method: 'post',
    data
  })
}

// /api/drug/update
export function update(data) {
  return request({
    url: '/api/drug/update',
    method: 'post',
    data
  })
}

// /api/drug/user_ban_list
export function user_ban_list(data) {
  return request({
    url: '/api/drug/user_ban_list',
    method: 'post',
    data
  })
}

//  /api/drug/user_ban_confirm
export function user_ban_confirm(data) {
  return request({
    url: '/api/drug/user_ban_confirm',
    method: 'post',
    data
  })
}

// /api/drug/user_ban_drug_list
export function user_ban_drug_list(data) {
  return request({
    url: '/api/drug/user_ban_drug_list',
    method: 'post',
    data
  })
}

// /api/drug/user_ban_relieve
export function user_ban_relieve(data) {
  return request({
    url: '/api/drug/user_ban_relieve',
    method: 'post',
    data
  })
}

// /api/drug/del
export function del(data) {
  return request({
    url: '/api/drug/del',
    method: 'post',
    data
  })
}

// /api/drug/set_drug_empty_bottle
export function set_drug_empty_bottle(data) {
  return request({
    url: '/api/drug/set_drug_empty_bottle',
    method: 'post',
    data
  })
}

